the answer for all question about Oxygen Builder plugin and WordPress
10 Comments
  1. James Taylor says

    Not compatible apparently

  2. Resham Panth says

    I believe WordPress itself (and several major plugins) is not completely compatible with php8. It’ll take a few more months before everything works well with php 8

  3. Ethan Chin says

    It’s not yet officially compatible but you can always try your luck and if it doesn’t work depending on your host you could always roll back

  4. Simon Zeimke says

    Won‘t work and is not supported 🤷‍♂️

  5. Manzurul Amjad says

    NCY

  6. John McBade says

    Those living on the cutting edge tend to bleed a lot 😛

    Are you coding in WordPress and need some PHP 8.x feature?

  7. Jerome Elliah says

    Works for me

  8. John Sparks says

    Well kinda works

  9. Niculae Bucur Ion says

    Stay to 7.4

  10. Wes Walz says

    Still no idea why people want to rush into this.

Leave A Reply

Your email address will not be published.

Oxyrealm Docs